Article ID: 115225, created on Nov 29, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.5 for Windows
  • Plesk Expand


It suddenly becomes impossible to transparently log in to Parallels Plesk Panel from the Parallels Plesk Expand interface.


Most likely, Parallels Plesk Expand (PPE) compatibility was broken after installation of the latest MUs, which do not contain PPE compatibility patches.


The issue will be fixed in a future MU for which a new Knowledgebase article will be created. You may subscribe to new articles on Parallels Plesk Panel products if you wish to receive notifications about their creation.

Two workarounds are possible:
a. Disable Micro-Updates on 9.5.5 servers registered in PPE.
b. Reapply this patch to all 9.5.5 servers registered in PPE.

8760abb54be64bdc3c8805b6572624e8 56797cefb1efc9130f7c48a7d1db0f0c 05f236445cb0f186cca1b7975924aaf9 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 aac4a8fcd879de03758354e15495d69a

Email subscription for changes to this article
Save as PDF